package com.ruoyi.app.model.request;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class ReqSlaughterReport {
    private String purchaserName;
    private String supplierName;

    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date slaughterTime;
    public void setPurchaserName(String purchaserName)
    {
        this.purchaserName = purchaserName;
    }

    public String getPurchaserName()
    {
        return purchaserName;
    }

    public void setSupplierName(String supplierName)
    {
        this.supplierName = supplierName;
    }

    public String getSupplierName()
    {
        return supplierName;
    }

    public void setSlaughterTime(Date slaughterTime)
    {
        this.slaughterTime = slaughterTime;
    }

    public Date getSlaughterTime()
    {
        return slaughterTime;
    }
}
